.dropzone-container{
    border: dashed 2px #CCCCCC;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #EEEEEE;
    padding: 0.75rem;
    border-radius: 0.5rem;
    cursor: pointer;
}

.dropzone-container.dropzone-active {
    border: 2px solid transparent;
    background:
        linear-gradient(#ffffff, #ffffff) padding-box,
        linear-gradient(
            90deg,
            var(--color-medium-blue),
            var(--color-medium-green)
        ) border-box;
}

.dropzone-container.border-danger {
    border: 2px solid #a12828;
}

.dropzone-icon{
    font-size: 2.5rem;
}

.icon-gradient {
  background: linear-gradient(
    90deg,
    var(--color-medium-blue),
    var(--color-medium-green)
  );

  -webkit-background-clip: text;
  background-clip: text;

  -webkit-text-fill-color: transparent;
  color: transparent;
}

.d-none{
    display: none;
}

.dropzone-items{
    margin-top: 0.5rem;
    width: 100%;
}

.dropzone-item{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.5rem;
    width: 100%;
}

.dropzone-item:hover{
    color: #000000;
}

.file-name{
    width: 100%;
    margin-right: auto;
}

.dropzone-trash-icon{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    padding: 10px; 
    background: transparent;
    color: #a12828;
    border: solid 1px #a12828; 
    cursor: pointer; 
    border-radius: 5px;
    font-size: 16px;
    margin-right: 2px;
    margin-top: 2px;
    transition: 0.3s;
}

.dropzone-trash-icon:hover{
    color: #862121;
    border: solid 1px #862121;
    transform: translateY(-2px);
}

/* ========= TABLET (≤ 1024px) ========= */
@media (max-width: 1024px) {
    .dropzone-trash-icon{
        width: 31px;
        height: 31px;
        font-size: 15px;
    }
}

/* ========= MÓVIL (≤ 767px) ========= */
@media (max-width: 767px) {
    .dropzone-trash-icon{
        width: 26px;
        height: 26px;
        font-size: 14px;
    }
}